@media (min-width: 992px) {
  .sezioni {
    padding: 20px;
  }
}

@media (max-width: 1199.98px) {
  .app-contact.contact-options-show .contact-content {
    transform: translateX(-260px);
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .app-contact.contact-options-show .contact-navleft,
  .app-contact.contact-options-show .contact-sidebar {
    transform: translateX(-260px);
  }
}

@media (min-width: 992px) {
  .contact-wrapper {
    top: 60px;
  }
}

@media (min-width: 992px) {
  .contact-navleft {
    width: 60px;
  }
}

@media (min-width: 992px) {
  .contact-sidebar {
    width: 265px;
    left: 60px;
  }
}

@media (min-width: 992px) {
  .contact-list .media:hover nav, .contact-list .media:focus nav {
    display: flex;
  }
}

@media (min-width: 992px) {
  .contact-content {
    left: 60px;
    transform: none;
    visibility: visible;
    opacity: 1;
  }

  .contact-content-l0 {
    left: 0px !important;
  }
}